- hosts: datacenter
  name: Install zabbix agent
  become: true
  tasks:
    - name: Creating a file with content
      copy:
        dest: "/usr/share/zabbix/conf/certs/idp.crt"
        content: "{{ ZABBIX_IDP_CERT }}"
    - name: Creating a file with content
      copy:
        dest: "/usr/share/zabbix/conf/certs/sp.key"
        content: "{{ ZABBIX_AUTH_KEY }}"
    - name: Creating a file with content
      copy:
        dest: "/usr/share/zabbix/conf/certs/sp.crt"
        content: "{{ ZABBIX_AUTH_CERT }}"